Bug 980649 - (F20AlphaBlocker) Fedora 20 Alpha blocker bug tracker
Fedora 20 Alpha blocker bug tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
20
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 978763 982592 983304 983319 985342 985569 985985 986069 995268 997690 998083 998687 1000715 1000889 1000927 1000961 1001081 1002055 1002270 1002464 1002737 1002811 1003160 1003229 1003230 1003691 1004323 1004508 1004902 1005232 1005251 1005343 1006113 1006149 1007387 1008788 1009833
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 20:14 EDT by Adam Williamson
Modified: 2014-03-16 23:33 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-27 13:57:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2013-07-02 20:14:20 EDT
Fedora 20 Alpha blocker tracker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 20 Alpha release, mark it as blocking this bug (or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug ). It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as a 'freeze exception' for the Alpha release - allowing a fix to go through the Alpha freeze, but not blocking the release - mark it as blocking the bug F20AlphaFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

If you do not have the necessary privileges to mark a bug as blocking another bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list, and we will do it for you.
Comment 1 Bill Nottingham 2014-02-27 13:57:58 EST
Closing tracking bugs for older releases. Yay, we released!

Note You need to log in before you can comment on or make changes to this bug.